header {
  z-index: 888;
}



header .logo-desktop,
header .logo-mobile-menu {
  width: 160px;
  margin: 1rem 0
}


#topo-bootstrap a {
  color: #EBECEC;
  font-family: Montserrat;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
}

@media screen and (min-width: 992px) {
  #topo-bootstrap {
    position: relative;

  }

  #topo-bootstrap::before {
    content: '';
    position: absolute;
    bottom: -12px;
    right: 0;
    background: linear-gradient(90deg, rgba(247, 185, 16, 0.00) 14.12%, #F7B910 100%);
    width: 100%;
    height: 2px;
  }

  .headerSlide {
    background-color: var(--secondary-color);
    padding: 24px 8px;
  }

  header .nav-link {
    color: #FAFAFA;
    text-align: center;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    position: relative;
    transition: .3s ease;
  }

  header .nav-link::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--primary-color);
    transition: .3s ease;
    width: 0;
    height: 2px;
  }

  header .nav-link:hover,
  .navbar-nav .nav-link.active {
    color: var(--primary-color);
  }

  header .nav-link:hover::before,
  .navbar-nav .nav-link.active::before {
    width: 100%;
  }
}


@media screen and (min-width: 1440px) {
  header .nav-link {

    font-size: 16px;
  }

  #topo-bootstrap a {

    font-size: 14px;
  }
}

/* FOOTER */
footer {
  border-top: 1px solid #393C3C;
  background: linear-gradient(0deg, #0D0D0D 0%, #222 100%);

}

footer .logo-desktop {
  max-width: 200px;
}

footer h3 {
  margin: 0 0 18px 0;
  color: var(--primary-color);
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
}

footer p {
  color: #EBECEC;
  font-family: Montserrat;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  margin: 0;
}

footer .footer__nav li a:not(.btn) {

  color: #EBECEC;
  text-align: center;
  font-family: Montserrat;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
}

footer .footer__nav li a i {
  font-size: 10px
}

footer .footer__nav li a:hover {
  color: var(--primary-color-light)
}

footer .address :is(span, a):not(.btn),
footer span {

  color: #EBECEC;
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
}

footer i {
  color: var(--primary-color);
}

footer iframe {
  border-radius: 1rem;
  width: 100%;
}

footer .address a:not(.btn):hover {
  color: var(--primary-light-color)
}

.copyright-footer .btn.selos {
  min-height: unset;
  color: #FAFAFA;

  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 21px;
}

.copyright-footer .btn.selos i {
  color: #FAFAFA;
}

.copyright-footer p {
  color: #FAFAFA;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 21px;
  margin: 0;
}

@media screen and (max-width: 992.05px) {
  footer .social {
    justify-content: center;
  }
}

@media screen and (min-width: 1400px) {
  footer h3 {
    margin: 0 0 18px 0;
    font-size: 24px;
  }



  footer .footer__nav li a:not(.btn) {


    font-size: 16px;
  }

  footer p {

    font-size: 16px;
    line-height: 24px;
  }


  .copyright-footer .btn.selos {

    font-size: 14px;
    line-height: 21px;
  }

  footer .address :is(span, a):not(.btn),
  footer span {
    font-size: 14px;
  }


}


.card.card--23 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-flow: column nowrap;
  gap: 1rem;
  background-color: var(--dark);
  background-image: linear-gradient(-45deg, var(--dark), var(--grey)), var(--card-background);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: multiply, normal;
  border-radius: 1rem;
  padding: 1rem;
  position: relative;
  height: 100%
}

.card.card--23:focus-within,
.card.card--23:hover {
  box-shadow: 0 0 0 2px var(--secondary-color)
}

.card.card--23 .card__title {
  color: #fff;
  font-size: 1.25rem;
  text-shadow: 0 0 .25rem var(--dark);
  margin: 0;
  min-height: calc(1.25rem * 2 * 1.3)
}

.card.card--23 .card__link {
  z-index: 1;
  min-height: 44px;
  min-width: 44px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
  padding: .5rem .75rem;
  font-size: .875rem;
  text-transform: uppercase;
  transition: var(--transition);
  color: var(--light);
  font-weight: 600;
  border: 2px solid currentColor;
  border-radius: 99px
}

.card.card--23 .card__link>span {
  width: 0;
  max-width: fit-content;
  opacity: 0;
  transition: var(--transition)
}

.card.card--23 .card__link:focus>span,
.card.card--23 .card__link:hover>span {
  width: 100px;
  opacity: 1;
  margin-right: .5rem
}

.card.card--23 .card__link::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  backface-visibility: visible
}

.card.card--23 .card__link:focus,
.card.card--23 .card__link:hover {
  border-color: var(--primary-color);
  background-color: var(--primary-color)
}

.shadow-19 {
  box-shadow: rgba(50, 50, 93, .25) 0 2px 5px -1px, rgba(0, 0, 0, .3) 0 1px 3px -1px
}

.title-subtitle {
  margin-bottom: 0
}

.title-subtitle span {
  display: block;
  font-size: .9rem;
  color: #000;
  line-height: 1rem;
  letter-spacing: .25rem;
  text-transform: uppercase
}

/* ================= CLIENTES ================= */
.clientes .clientes__item {
  display: grid;
  place-items: center;
  padding: 1rem;
  border: 1px solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  overflow: hidden
}

.clientes .clientes__item img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: contain;
  margin: 0 auto;
  opacity: .75;
  border-radius: var(--bs-border-radius-sm);
  transition: opacity var(--transition)
}

.clientes .clientes__item:hover img {
  opacity: 1
}

/* ==================== CUSTOM ==================== */

.custom-btn {
  display: flex;
  padding: 6px 16px;
  justify-content: center;
  align-items: center;
  border-radius: 24px;
  background: var(--primary-color);
  color: #684E07;
  text-align: center;
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  border: 2px solid var(--primary-color);
}

.custom-subtitle {
  color: #C2C3C3;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  display: block;
}

.custom-title {
  color: #EBECEC;
  text-align: start;
  font-family: Montserrat;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  margin: 0 0 24px 0;
}

@media screen and (min-width:1440px) {
  .custom-btn {

    padding: 11px 16px;
    font-size: 16px;
  }

  .custom-subtitle {

    font-size: 18px;
    line-height: 27px;
  }

  .custom-title {

    font-size: 40px;
    line-height: 48px;
    margin: 4px 0 24px 0;
  }
}

/* ================== FIM CUSTOM ================== */

/* ==================== BANNER ==================== */

.banner-sig h2 {
  color: #FFF;
  font-family: Montserrat;
  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  text-transform: uppercase;
  margin: 0;
}

.banner-sig p {
  color: #FFF;
  font-family: Montserrat;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  margin: 8px 0 24px 0;
}

.banner-sig a:nth-child(1) {
  background-color: transparent;
  color: #FAFAFA;
  border-color: #FAFAFA;
}

@media screen and (min-width:1440px) {
  .banner-sig h2 {

    font-size: 40px;
    line-height: 48px;
  }

  .banner-sig p {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    margin: 16px 0 32px 0;
  }
}

/* ================== FIM BANNER ================== */

/* ==================== WHO-WE-ARE-CONTAINER ==================== */

.who-we-are-container .title {
  color: #2E3030;
  font-family: Montserrat;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 48px;
  margin: 0;
}

.who-we-are-container .subtitle {
  color: #6C6C6C;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 27px;
  display: block;
  margin: 0 0 14px 0;
}

.who-we-are-container p {
  color: #393C3C;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
}

.who-we-are-container img {
  height: 100%;
  width: 100%;
  object-fit: contain;
  border-radius: 1rem;
}

.who-we-are-container a {
  color: #FFFFFF;
}

.who-we-are-container__card {
  display: flex;
  gap: .5rem;
  align-items: center;
}

.who-we-are-container__card .icon-container {
  border-radius: 4px;
  background: #FDE9B5;
  padding: 8px;
}

.who-we-are-container__card h2,
.who-we-are-container__card span {
  color: #393C3C;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
}

.who-we-are-container__card span {
  font-weight: 600;
  display: flex;
}

@media screen and (min-width: 1440px) {
  .who-we-are-container .title {

    font-size: 40px;
    line-height: 48px;
  }

  .who-we-are-container .subtitle {

    font-size: 18px;
    line-height: 27px;
    margin: 0 0 24px 0;
  }

  .who-we-are-container p {

    font-size: 18px;
    line-height: 27px;
  }

  .who-we-are-container__card h2,
  .who-we-are-container__card span {

    font-size: 16px;
    line-height: 24px;
  }
}

/* ================== FIM WHO-WE-ARE-CONTAINER ================== */

/* ==================== QUALITIES-CONTAINER ==================== */

.qualities-container {
  background: #141515;
}

.qualities-container p {
  color: #EBECEC;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
}

.qualities-container__card {
  border-radius: 8px;
  border: 1px solid #2E3030;
  background: rgba(46, 48, 48, 0.40);
  display: flex;
  padding: 32px 24px;
  flex-direction: column;
  align-items: flex-start;
  transition: .3s ease;
  height: 100%;
}

.qualities-container__card:hover {
  border-color: var(--primary-color);
}

.qualities-container__card h3 {
  color: #EBECEC;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
  margin: 8px 0 4px 0;
}

.qualities-container__card p {
  color: #EBECEC;
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
}

.qualities-container .right {
  position: relative;
}

.qualities-container .right::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 4.5rem;
  background: linear-gradient(90deg, #141515 0%, rgba(20, 21, 21, 0.00) 100%);
  pointer-events: none;
  z-index: 3;
}

@media screen and (min-width:1440px) {
  .qualities-container p {

    font-size: 18px;
    line-height: 27px;
  }


  .qualities-container__card h3 {

    font-size: 20px;
    line-height: 30px;
    margin: 16px 0 8px 0;
  }

  .qualities-container__card p {

    font-size: 16px;
    line-height: 24px;
    margin: 0;
  }


}

/* ================== FIM QUALITIES-CONTAINER ================== */

/* ==================== PRODUCTS-CONTAINER ==================== */

.products-container .custom-title {
  color: #2E3030;
}

.products-container .custom-subtitle {
  color: #6C6C6C;
}


.card-14 {
  background: #FAFAFA;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
  overflow: hidden;
  border-radius: 20px;
  transition: .3s ease;
  height: 100%;
}


.card-14__image {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 244px;
}

.card-14__image img {
  transition: .3s ease;
}

.card-14__image .label {
  display: flex;
  padding: 6px 8px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 24px;
  border: 1px solid var(--primary-color);
  background: #FFF2C5;
  width: fit-content;
  position: absolute;
  bottom: 20px;
  left: 20px;
  font-size: 12px;
}

.card-14 .inf-container {
  padding: 16px;
}

.card-14__title {
  font-size: 1.25rem;
  margin: 10px 0;
  border-bottom: 1px solid transparent;
  color: #383838;
  transition: .3s ease;
  font-size: 18px;
  margin: 0;
}


.card-14__text {
  color: var(--dark, #333);
  font-size: 13px;
}

.card-14__btn {
  border-radius: 32px;
  border: 2px solid var(--primary-color);
  display: flex;
  padding: 10px 18px;
  justify-content: center;
  align-items: center;
  width: fit-content;
  position: relative;
  transition: .3s ease;
  font-size: 13px;
}


.card-14__btn:hover {
  background-color: var(--primary-color);
  color: #684E07;
}

.card-14__btn i {
  color: var(--primary-color);
  font-size: 20px;
}


.card-14__btn span {
  display: inline-block;
  width: 0;
  margin-right: 0;
  opacity: 0;
  transition: all 0.3s ease;
  text-transform: uppercase;
  white-space: nowrap;
  overflow: hidden;
}


.card-14:hover img {
  transform: scale(1.1);
}


@media screen and (min-width: 1440px) {
  .card-14__image .label {

    padding: 6px 8px;
    gap: 10px;
    bottom: 20px;
    left: 20px;
  }

  .card-14__title {
    font-size: 1.25rem;
    margin: 10px 0;
  }



  .card-14__btn {

    padding: 12px 24px;
  }
}


/* ================== FIM PRODUCTS-CONTAINER ================== */

/* ==================== CUSTOM-CTA ==================== */

.custom-cta {
  background: url('../imagens/cta/cta.webp') no-repeat;
  background-size: cover;
}



.custom-cta h2 {
  color: var(--primary-color);
  text-align: center;
  font-family: Montserrat;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  margin: 0;
}

.custom-cta p {
  color: #FFF;
  text-align: center;
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  margin: 8px 0 24px 0;
}

.custom-cta .form {
  border-radius: 16px;
  background: rgba(5, 5, 5, 0.60);
  backdrop-filter: blur(9px);
  display: flex;
  max-width: 952px;
  width: 100%;
  padding: 24px;
  justify-content: center;
  align-items: center;
}

.custom-cta .form .form-label {
  color: #FAFAFA;
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 19.2px;
  text-align: start;
}

.custom-cta .form .form-control,
.custom-cta .form .form-select {
  padding: 16px;
  border-radius: 16px;
  font-size: 13px;
  border: 1px solid rgba(255, 255, 255, 0.05);
  background: rgba(255, 255, 255, 0.05);
  color: #FAFAFA;
}

.custom-cta .form .form-control::placeholder,
.custom-cta .form .form-select {
  color: #9c9c9c;
  font-family: Montserrat;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
}

.custom-cta .form .btn {
  display: flex;
  padding: 4px 8px;
  justify-content: center;
  align-items: center;
  border-radius: 32px;
  background: var(--primary-color);
  color: #FAFAFA;
  text-align: center;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-transform: capitalize;
  width: 100%;
}

@media screen and (max-width: 992px) {
  .custom-cta {
    background: url('../imagens/cta/mobile.webp') no-repeat;
    background-size: cover;
  }
}

@media screen and (min-width: 1440px) {
  .custom-cta h2 {

    font-size: 40px;
    line-height: 48px;
  }

  .custom-cta p {

    font-size: 16px;
    line-height: 24px;
    margin: 8px 0 24px 0;
  }

  .custom-cta .form .form-label {

    font-size: 16px;
    line-height: 19.2px;
  }


  .custom-cta .form .form-control,
  .custom-cta .form .form-select {
    padding: 16px;
  }

  .custom-cta .form .form-control::placeholder,
  .custom-cta .form .form-select {

    font-size: 16px;
    line-height: 19.2px;
  }

  .custom-cta .form .btn {

    padding: 8px 16px;
    font-size: 18px;
  }


}

/* ================== FIM CUSTOM-CTA ================== */

.mpi-container .custom-title {
  color: #2E3030;
}